RubyGems Navigation menu

darkhelmet-sinatra_more 0.3.36

Expands sinatra with standard helpers and tools to allow for complex applications

Versions:

  1. 0.3.36 - February 05, 2010 (56.5 KB)
  2. 0.3.35 - January 12, 2010 (58 KB)
  3. 0.3.34 - January 10, 2010 (58 KB)
  4. 0.3.33 - January 10, 2010 (58 KB)

Runtime Dependencies (4):

  • activesupport >= 2.2.2
  • sinatra >= 0.9.2
  • thor >= 0.11.8
  • tilt >= 0.2
  • Development Dependencies (5):

  • haml >= 2.2.14
  • mocha >= 0.9.7
  • rack-test >= 0.5.0
  • shoulda >= 2.10.2
  • webrat >= 0.5.1
  • Owners:

    Authors:

    • Nathan Esquenazi, Daniel Huckstep

    SHA 256 checksum:

    c9988425e318a18e72affb6bc65236415755e4814af6faa08d40ae795b28372d

    Total downloads 12,666

    For this version 3,718

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: